Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24126

Alvo: Não informado

Descrição

Unvalidated input and lack of output encoding in the Envira Gallery Lite WordPress plugin, versions before 1.8.3.3, did not properly sanitise the images metadata (namely title) before outputting them in the generated gallery, which could lead to privilege escalation.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24126
Tags
Nâo informado
Data de publicação
18/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress